- args:
    cascade: true
    sql: "ALTER TABLE joblines ALTER COLUMN line_ref DROP DEFAULT;\r\nALTER TABLE
      joblines\r\n      ALTER line_ref TYPE numeric USING CASE WHEN true THEN 0 ELSE
      0 END;\r\n      \r\n      ALTER\r\n      TABLE joblines ALTER COLUMN line_ref
      SET DEFAULT 0;"
  type: run_sql
